function data()
return {

	info = {
		tags = { "Europe", "Tram", "CIS", "USSR", "Russia", "Ukraine", "Latvia", "Bulgaria", "Korea", "Belarus" },

		minorVersion = 1,
		severityAdd = "NONE",
		severityRemove = "NONE",
		name = _("cp3"),
		description = _("test"),
		authors = {
		{
			name = "akaction",
			role = "CREATOR",
			name = "Vold",
			role = "CREATOR",

		}
  },
		visible = true
	},
	options = {
	},
	
	runFn = function (settings)
		
	end
}
end